<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.hints/1">
    <module_version install_time="1416342267970" last="true" origin="installer" specification_version="1.76.1.15.10.1.32.1.13">
        <file crc="3928977717" name="config/Modules/org-netbeans-modules-java-hints.xml"/>
        <file crc="2218111613" name="modules/locale/org-netbeans-modules-java-hints_ja.jar"/>
        <file crc="3793060107" name="modules/locale/org-netbeans-modules-java-hints_pt_BR.jar"/>
        <file crc="3245770031" name="modules/locale/org-netbeans-modules-java-hints_ru.jar"/>
        <file crc="2836139970" name="modules/locale/org-netbeans-modules-java-hints_zh_CN.jar"/>
        <file crc="666278766" name="modules/org-netbeans-modules-java-hints.jar"/>
    </module_version>
</module>
